NOPCmd(3U)

NAME
NOPCmd - do-nothing command

SYNOPSIS
#include <Unidraw/Commands/nop.h>

DESCRIPTION
NOPCmd is a command that does no work. It acts as a convenient and harmless placeholder. It is not reversible.

PUBLIC OPERATIONS

NOPCmd(ControlInfo*)

NOPCmd(Editor* = nil)
    Create a NOPCmd.

virtual void Execute()
    NOPCmd's Execute function is empty.

SEE ALSO
Command(3U)